﻿@charset "utf-8"; 
:root{--color:#B98D46;--color1:#B98D46;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-tabs .l-wrap .prodetails-tabs-item:nth-child(2) {display:none}
.head-top{background:var(--fontcolor)}
footer .foot-item.foot-code{width:20%}
footer .foot-item.foot-code .foot-erm{padding:0;background:transparent}